CVE-2022-40867 – Tenda W20E router V15.11.0.6 (US_W20EV4.0br_V15.11.0.6(1068_1546_841)_CN_TDC) contains a s …

Vuln ID: CVE-2022-40867

Published:  2022-09-23  15:15:14Z

Description: Tenda W20E router V15.11.0.6 (US_W20EV4.0br_V15.11.0.6(1068_1546_841)_CN_TDC) contains a stack overflow vulnerability in the function formIPMacBindDel with the request /goform/delIpMacBind/

Source: NVD.NIST.GOV